# Bump Sequence

These are result codes that communicate success (200) or failure (400) specific to the `Bump Sequence` operation.

Learn more about the [`Bump Sequence` operation](/start/list-of-operations.md#bump-sequence).

* OpSuccess `BUMP_SEQUENCE_SUCCESS`

  Sequence number has been bumped.
* op\_bad\_seq `BUMP_SEQUENCE_BAD_SEQ`

  The specified bumpTo sequence number is not a valid sequence number. It must be between 0 and INT64\_MAX (9223372036854775807 or 0x7fffffffffffffff).


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://developers.docs.bantufoundation.org/api/errors/result-codes/operation-specific/bump-sequence.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
